function FileData_Pairs(x)
{
x.t("interfaces","data");
x.t("available","serial");
x.t("state","transitions");
x.t("state","transition");
x.t("interface","asc0");
x.t("transitions","4.4.2");
x.t("transitions","software");
x.t("transitions","figure");
x.t("4.4.2","module");
x.t("serial","interface");
x.t("software","platform");
x.t("handling","interfaces");
x.t("transition","diagram");
x.t("java","application");
x.t("running","module");
x.t("4.4","handling");
x.t("figure","module");
x.t("platform","4.4");
x.t("diagram","note");
x.t("parser","available");
x.t("module","state");
x.t("data","service");
x.t("application","running");
x.t("note","parser");
x.t("asc0","asc1");
x.t("asc1","java");
x.t("service","resources");
x.t("resources","4.4.2");
}
